/*
 Theme Name:   Dragon
 Theme URI:    http://example.com/dragon/
 Description:  Dragon Child Theme
 Author:       Dragon
 Author URI:   http://example.com
 Template:     hello-elementor
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Text Domain:  dragon
*/



.pm0 p {margin-bottom:0!important;}

.footertable  td, .footertable  th {
	border: 0;
	line-height: 1.5;
	padding: 0 0 10px;
	vertical-align: top;
	color: #fff;
	font-size:16px;
}

a {
	background-color: transparent;
	color: #0A5290;
	text-decoration: none;
}